@charset "utf-8";

/*
10px = 77%     11px = 85%     12px = 93%     13px = 100%
14px = 108%    15px = 116%    16px = 123.1%  17px = 131%
18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
22px = 167%    23px = 174%    24px = 182%    25px = 189%
26px = 197%
------------------------------------------------------*/
/* 初期はabsoluteな要素にしておく */

/*
-----------------------------------------------------------------
CSS structure
-----------------------------------------------------------------

00. Interview
01. Interview【PC】
============================================================== */



/*------------------------------------
00.Interview
------------------------------------*/

.lead_p {
    margin: 0 0 20px 0;
}

.intv_box {
    margin: 0 0 30px 0;
}
.content_intv_qs {
    font-size: 14px;
    margin-bottom: 10px;
    font-style: italic; 
}

.content_intv_answ {
    font-size: 16px;
    font-weight: bold;
}

@media (min-width: 769px) {

/*------------------------------------
01.News【PC】
------------------------------------*/

#newsdetail .inner {
	margin-top:0px;
	padding-top:30px;
}

#newslist .news_list {
	list-style-type:none;
}

#newslist .news_list li {
	margin:0 40px 35px 0;
	width:190px;
	float:left;
	
}

#newslist .news_list li:nth-child(4n){
	margin:0 0px 35px 0;
}

#newslist .news_list li:nth-child(4n+1) {
	clear:left;
}


#newslist .news_list:after {
    content:" ";
    display:block;
    clear:both;
}


#newslist .news_list li p.article_thumb {
	float:none;
	margin:0 0 10px 0;
	width:190px;
	height:190px;
	overflow:hidden;
}

#newslist .news_list li p.article_thumb img {
	position: relative;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
#newslist .article_data {
	float:none;
	text-align:left;
}

#newslist .news_list li p.article_ttl {
	font-size:14px;
	margin-bottom:5px;
	overflow:hidden;
	
}

#newslist .news_list li p.article_date {
	font-size:12px;
}


.pageback {
	text-align:center;
	border-top:solid 2px #000;
	border-bottom:solid 2px #000;
	background:url(../images/com/ico_hr-umb_left.svg) no-repeat left center;
	line-height:44px;
	margin:20px auto;
}

.category_list li {
	width:600px;
	list-style-type:none;
}

#newsdetail .keyv_article img {
	width:100%;
	margin:0 0 36px 0;
}


#newsdetail .inner {
	width:600px;
}

#newsdetail .title_article {
	font-size:26px;
	margin:0 0 5px 0;
}

#newsdetail .date_article {
	margin:0 0 20px 0;
}


#newsdetail .contenttxt_article div {
	width:600px !important;
	text-align:left !important;
}

}


